com.tibbo.aggregate.common.server

## Interface TrackersContextConstants

-     public interface TrackersContextConstants

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `A_BUILD`
    `static java.lang.String` | `A_TRACKER_FOR_VARIABLE`
    `static java.lang.String` | `E_TRACK`
    `static java.lang.String` | `EF_TRACK_COLOR`
    `static java.lang.String` | `EF_TRACK_DESCRIPTION`
    `static java.lang.String` | `EF_TRACK_HIDDEN`
    `static java.lang.String` | `EF_TRACK_NAME`
    `static java.lang.String` | `EF_TRACK_STATUS`
    `static java.lang.String` | `EF_TRACK_VALUE`
    `static java.lang.String` | `F_TRACKERS`
    `static java.lang.String` | `FIF_TRACKERS_NAME`

- - ### Field Detail

    - #### F_TRACKERS

          static final java.lang.String F_TRACKERS

      See Also:
        Constant Field Values

    - #### E_TRACK

          static final java.lang.String E_TRACK

      See Also:
        Constant Field Values

    - #### A_TRACKER_FOR_VARIABLE

          static final java.lang.String A_TRACKER_FOR_VARIABLE

      See Also:
        Constant Field Values

    - #### FIF_TRACKERS_NAME

          static final java.lang.String FIF_TRACKERS_NAME

      See Also:
        Constant Field Values

    - #### EF_TRACK_NAME

          static final java.lang.String EF_TRACK_NAME

      See Also:
        Constant Field Values

    - #### EF_TRACK_DESCRIPTION

          static final java.lang.String EF_TRACK_DESCRIPTION

      See Also:
        Constant Field Values

    - #### EF_TRACK_HIDDEN

          static final java.lang.String EF_TRACK_HIDDEN

      See Also:
        Constant Field Values

    - #### EF_TRACK_VALUE

          static final java.lang.String EF_TRACK_VALUE

      See Also:
        Constant Field Values

    - #### EF_TRACK_STATUS

          static final java.lang.String EF_TRACK_STATUS

      See Also:
        Constant Field Values

    - #### EF_TRACK_COLOR

          static final java.lang.String EF_TRACK_COLOR

      See Also:
        Constant Field Values

    - #### A_BUILD

          static final java.lang.String A_BUILD

      See Also:
        Constant Field Values